/*
Theme Name: Buderim Community
Template: twentyfourteen
Author: Red Lid Advertising and Design
Version: 1.0
Updated: 2014-11-30 22:35:17
*/

@charset "UTF-8";
@import url('../twentyfourteen/style.css');

p { -moz-hyphens: none; -ms-hyphens: none; -webkit-hyphens: none; hyphens: none; }

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
